
.PHONY: mostlyclean-local-check

doc_DATA = \
  theme-d-intr-manual.xml \
  theme-d-intr-manual.html \
  theme-d-intr-manual.pdf

dist_man_MANS = \
  generate-intr-body.1 \
  generate-intr-interface.1 \
  generate-intr-target-module.1

mostlyclean-local : mostlyclean-local-check

mostlyclean-local-check :
	-rm *~
